
Install normally. but use this BBP_Settings.json file with Namalsk cement mixer spawnpoints. Thanks to lulwut for sharing!
Also use the types.xml provided in this folder. Thanks to XxFri3ndlyxX for sharing!


Namalsk cement mixer locations..

https://discordapp.com/channels/551088611504816171/573502262647717889/787689440381894736


	
	join the discord if you need any assistance 
	https://discord.gg/GFeTV7H
